I'm trying to build the binaries of Postgresql 7.2 for Redhat 7.1

This was the resoult:

root@XXX> rpm --rebuild postgresql-7.2-1PGDG.src.rpm
Installing postgresql-7.2-1PGDG.src.rpm
error: failed build dependencies:
gettext >= 0.10.36 is needed by postgresql-7.2-1PGDG


I tried to find a new binary for gettext without result, so I donwloaded
the source, I installed the version 0.10.40:

root@XXX> gettest --version
gettext (GNU gettext) 0.10.40
Copyright (C) 1995-1997, 2000, 2001 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
Written by Ulrich Drepper.

but I obatin the same error:

root@XXX> rpm --rebuild postgresql-7.2-1PGDG.src.rpm
Installing postgresql-7.2-1PGDG.src.rpm
error: failed build dependencies:
gettext >= 0.10.36 is needed by postgresql-7.2-1PGDG



Ciao
Gaetano

--
#exclude <windows>
#include <CSRSS>
printf("\t\t\b\b\b\b\b\b");.
printf("\t\t\b\b\b\b\b\b");

Search Discussions

Discussion Posts

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 1 of 6 | next ›
Discussion Overview
grouppgsql-admin @
categoriespostgresql
postedFeb 20, '02 at 7:52p
activeFeb 23, '02 at 12:30p
posts6
users4
websitepostgresql.org
irc#postgresql

People

Translate

site design / logo © 2022 Grokbase